---
layout: wiki
title: HCL
permalink: /wiki/HCL/
---

Hardware Compatibility List (HCL) for All Qubes OS Releases
===========================================================

This list contains information about the latest stable release (**R1**) and the latest development release (**R2RC1**). You can also find information about the previous releases (**R2B{1,2,3}**) here.

Generating and Submitting New Reports
-------------------------------------

In order to generate an HCL report in Qubes, simply open a terminal in dom0 and run `qubes-hcl-report <vm-name>`, where `<vm-name>` is the name of the VM to which the generated HCL files will be saved.
 (Note: If you are working with a new Qubes installation, you may need to update your system in order to download this script.)

Users are encouraged to submit their HCL reports for the benefit of further Qubes development and other users. If you would like to submit your HCL report, please send the **HCL Info** `.txt` file to `qubes-users@googlegroups.com` (see [here](/wiki/QubesLists) information about the mailing lists) with the subject `HCL - <your machine model name>`.
 Please include any useful information about any Qubes features you may have tested (see the legend above), as well as general machine compatibility (video, networking, sleep, etc.).
 If you have problems with your hardware, please send the **HCL Support Files** `.cpio.gz` file as well.

**Please note:** The **HCL Support Files** may contain numerous hardware details, including serial numbers. If, for privacy or security reasons, you do not wish to make this information public, please **do not** send the `.cpio.gz` file to the public mailing list.

Legend
------

**Note:** The HCL is a compilation of reports generated and submitted by users. Except in the case of developer-reported entries, the Qubes team has not independently verified the accuracy of these reports. If using the list to make a purchasing decision, we recommend that you first test the hardware yourself, if possible.

**Legend**

**Background colors**

White

We have not received a sufficient report yet

Green

The reporter has sent an HCL Info output which indicates everything is OK.

Yellow

Some non-required feature utilized by Qubes is not working (HVM, IOMMU), or manual tweaking is required in order to get some components to work.

Red

These are usually machines with poor or nonexistent Linux support in general.

**Marks**

Yes

The feature is working correctly.

No

The feature does not work or is not present.

\*

An asterisk (\*) indicates that some kind of tweaking is needed.

 

A blank cell indicates that we lack information about a feature.

Reports
-------

Qubes HCL
=========

Device

[HVM](https://en.wikipedia.org/wiki/Hardware_virtual_machine)
(VT-x)

[IOMMU](https://en.wikipedia.org/wiki/IOMMU)
(VT-d)

BIOS version

**Qubes version**

[dom0](https://en.wikipedia.org/wiki/Dom0) [kernel](https://en.wikipedia.org/wiki/Linux_kernel#Maintenance)

Remarks

Reported by

**Laptop Devices**

Apple MacBookPro
 (i5-3210M, Ivy Bridge, Intel HD Graphics)

Yes

Yes

R2B2

[​read more](https://groups.google.com/d/topic/qubes-users/ZbjrseLxuPQ/discussion)

[​ph145h](https://groups.google.com/d/msg/qubes-users/ZbjrseLxuPQ/5Jx5DvpnwMMJ)

Apple MacBookPro
 (i7-620M, HD Graphics + GT 330M)

Yes

No

R2B2

No Network, Chipset doesn't support VT-d! [​read more](https://groups.google.com/d/topic/qubes-devel/hag-MQDH_Vs/discussion) [​read more](https://groups.google.com/d/topic/qubes-devel/hag-MQDH_Vs/discussion)

[​Alex Dubois](https://groups.google.com/d/msg/qubes-devel/hag-MQDH_Vs/pmJ7TIWUWAsJ)

ASUS X55A
 ()

No

No

R2B2

[​read more](https://groups.google.com/d/topic/qubes-devel/2csjvHia9Rw/discussion)

[​Zrubi](https://groups.google.com/d/msg/qubes-devel/2csjvHia9Rw/NRsqR0g6wIMJ)

ASUS Zenbook UX-31
 (i5-2557M, HD 3000)

Yes

Yes

R2B2

[​read more](https://groups.google.com/d/topic/qubes-devel/6I07Bbzn5M4/discussion)

[​Stephen Boyd](https://groups.google.com/d/topic/qubes-devel/6I07Bbzn5M4/discussion)

ASUS Zenbook UX31A
 (i5-3317U, Ivy Bridge, HD4000)

Yes

Yes

UX31A.212

R2RC1

3.12.14-4

USB Ethernet dongle not working.

[Darren Thurston](https://groups.google.com/d/msg/qubes-users/WFukA9TlQog/fua6-o89AEoJ)

ASUS Zenbook UX31A
 (i7-3517U, Ivy Bridge, HD4000)

Yes

Yes

UX31A.212

R2B3

3.11.1-2

Backlight keyboard keys not working. Only 4GB ram, but works.

[jeff](https://groups.google.com/d/msg/qubes-users/jlvKvKtEiWk/axMMx8St8xIJ)

Clevo P150EM (Sager NP9150)
 (i7-3720QM, HD4000)

Yes

Yes

4.6.5

R2B3

3.9.2-2

Most features work on 3.7 and 3.11, but for best results use 3.9.

[​AndrewX192](https://groups.google.com/d/msg/qubes-users/Ol6v6xSla4Y/vFgIHeObF-8J)

Dell Latitude E4300
 (P9600, GMA 4500MHD, Mobile 4 Series Chipset)

Yes

Yes

A24

R2B2

[​read more](https://groups.google.com/d/topic/qubes-devel/LNJqSbH0cOQ/discussion)

[​Pablo Costa](https://groups.google.com/d/msg/qubes-devel/LNJqSbH0cOQ/VC9EwEDrXMQJ)

R2B3

3.9

Runs only with kernel 3.9 [​read more](https://groups.google.com/d/topic/qubes-devel/LNJqSbH0cOQ/discussion)

[​Pablo Costa](https://groups.google.com/d/msg/qubes-devel/LNJqSbH0cOQ/VC9EwEDrXMQJ)

Dell Latitude 5520
 ()

Yes

R1

[​read more](https://groups.google.com/group/qubes-devel/msg/7418e7084c2de99f?hl=en)

[​Erik Edin](https://groups.google.com/group/qubes-devel/msg/7418e7084c2de99f?hl=en)

Dell Latitude E6320
 (i5-2540M, Sandy Bridge, HD graphics)

Yes

Yes

A06

R2B2

[​read more](https://groups.google.com/d/topic/qubes-users/FyA7_Kzw1WA/discussion)

[Alex​](https://groups.google.com/d/msg/qubes-users/F-jVh62ANak/s57rqUWTY7kJ)

Dell Latitude E6420
 (i5-2520M, Sandy Bridge, HD graphics)

Yes

Yes

R1

3.4.17

needs kernel 3.4.17+

[​Qubes core developers]()

R2B1

3.4.17

needs kernel 3.4.17+

[​Qubes core developers]()

R2B2

3.7.4

Suspend doesn't work on 3.7.6 kernel, but work on 3.7.4

[​Qubes core developers]()

R2B3

3.11.1-2

[marmarek (Qubes core developer)](https://groups.google.com/d/msg/qubes-devel/S-leNH8AYsU/WL_XdNAhBkQJ)

Dell Latitude E6430
 (i5-3340M, Ivy Bridge, HD graphics)

Yes

Yes

A11

R2B2

3.7.4

[​Zrubi](https://groups.google.com/d/msg/qubes-users/pAVGe04ZC48/AJwY6yd7LeIJ)

R2B3

3.7.4

[​Zrubi](https://groups.google.com/d/msg/qubes-users/pAVGe04ZC48/AJwY6yd7LeIJ)

R2RC1

3.12.14

The optional nVidia Optimus VGA is still not working.

[​Zrubi](https://groups.google.com/d/msg/qubes-users/sfV4-pMWrBY/qiHlnnza9a0J)

Dell Latitude E6520
 ()

Yes

R1

[​read more](https://groups.google.com/group/qubes-devel/msg/340afc6fc2d06d0e)

[​Steven Collins](https://groups.google.com/group/qubes-devel/msg/340afc6fc2d06d0e)

Dell Precision M4600
 (i7-2860QM, NVIDIA Quadro 1000M)

Yes

R1

[​nqe](https://groups.google.com/group/qubes-devel/browse_thread/thread/ddf35d12a35f96a3)

Dell XPS 13
 (i5, Sandy Bridge, Intel HD)

A03

R1

[​j](https://groups.google.com/d/msg/qubes-devel/7JumqdldVJM/n9TiDVxc2jkJ)

R2B1

[​read more](https://groups.google.com/d/msg/qubes-devel/7JumqdldVJM/n9TiDVxc2jkJ)

[​j](https://groups.google.com/d/msg/qubes-devel/7JumqdldVJM/n9TiDVxc2jkJ)

R2B2

[​read more](https://groups.google.com/d/msg/qubes-devel/jamRkZJDC0g/KTniY0Y3dioJ)

[​j](https://groups.google.com/d/msg/qubes-devel/7JumqdldVJM/n9TiDVxc2jkJ)

Dell XPS 13 (L322X)
 (i7-3537U, Ivy Bridge, Intel HD)

Yes

No

A09

R2B2

[​read more](https://groups.google.com/d/topic/qubes-users/21kqNBzJLPw/discussion)

[​Brian J Smith-Sweeney](https://groups.google.com/d/msg/qubes-users/21kqNBzJLPw/e74SMRweTMsJ)

Fujitsu S751
 (i5-2520M, QM67, HD3000)

Yes

Yes

1.18

R1

[​Zrubi](https://groups.google.com/forum/#!msg/qubes-devel/xoyNCigBvFE/ER61L6TbVpwJ)

R2B1

[​Zrubi](https://groups.google.com/forum/#!msg/qubes-devel/xoyNCigBvFE/ER61L6TbVpwJ)

R2B2

3.7.4

needs kernel downgrade to 3.7.4

[​Zrubi](https://groups.google.com/forum/#!msg/qubes-devel/xoyNCigBvFE/ER61L6TbVpwJ)

R2B3

3.7.4

[​Zrubi](https://groups.google.com/forum/#!msg/qubes-devel/xoyNCigBvFE/ER61L6TbVpwJ)

HP EliteBook 8540p
 (i5-2540M, Arrandale, NVIDIA GT216)

Yes

Yes

F.0C

R2B2

[​read more](https://groups.google.com/d/topic/qubes-users/o_FTsPW6GD8/discussion)

[Olivier Médoc](https://groups.google.com/d/msg/qubes-users/o_FTsPW6GD8/bjAD-CSpRKsJ)

HP EliteBook 8560p
 (i5-2540M, Sandy Bridge, ATI Caicos)

Yes

Yes

F.08

R2B2

[​read more](https://groups.google.com/d/topic/qubes-users/o_FTsPW6GD8/discussion)

[Olivier Médoc](https://groups.google.com/d/msg/qubes-users/o_FTsPW6GD8/bjAD-CSpRKsJ)

HP Pavilion Sleekbook 14-B030TU
 (i5-3317U, Ivy Bridge, Intel HD Graphics)

Yes

Yes

F.06

R2B1

[​read more](https://groups.google.com/d/topic/qubes-devel/ZC_SQJhXVOM/discussion)

[​Stephen Boyd](https://groups.google.com/d/msg/qubes-devel/ZC_SQJhXVOM/4aLjEc7GIsUJ)

R2B2

[Stephen Boyd](https://groups.google.com/d/msg/qubes-devel/ZC_SQJhXVOM/4aLjEc7GIsUJ)

Lenovo Thinkpad Edge E130
 (i3-3217U, Ivy Bridge, HD Graphics)

Yes

Yes

2.05

R2B2

[Danny Cautaert](https://groups.google.com/d/msg/qubes-devel/kGnZKZ9ILKA/2vpzltNW3K4J)

Lenovo Thinkpad T61
 (Nvidia Quadro NVS 140M)

Yes

No

R1

[​Qubes core developers]()

R2B1

[​Qubes core developers]()

R2B3

3.11.1-2

[​Qubes core developers]()

Lenovo Thinkpad T410 (2522AC1)
 (i5-520M, Arrandale, HD graphics)

Yes

Yes

1.32

R2RC1

3.12.14-4

AEM works

[​Vincent Penquerc'h](https://groups.google.com/d/msg/qubes-users/68PRfx5FteY/H6rvQ6ojEysJ)

Lenovo Thinkpad T410 (2516CTO)
 (i7-620M, Arrandale, HD graphics)

Yes

Yes

1.34

R2B3

3.9

[​Vincent Penquerc'h](https://groups.google.com/d/msg/qubes-users/WsHQ_GqXdT4/63xtC0iqXXEJ)

Lenovo Thinkpad T420
 ()

Yes

Yes

R1

[​Qubes core developers]()

R2B1

AEM works

[​Qubes core developers]()

Lenovo Thinkpad T420s
 (i5-2520M, Sandy Bridge, Intel HD graphics)

Yes

Yes

R1

[​Qubes core developers]()

R2B1

AEM works

[​Qubes core developers]()

R2B2

Requires kernel 3.2.30 to support S3 sleep (the default kernel S3 sleep causes system reboot)

[​Qubes core developers]()

R2B3

3.11

[​Qubes core developers]()

Lenovo Thinkpad T430
 (i5-3320)

Yes

Yes

R2B1

[​Tunguuz](https://groups.google.com/d/msg/qubes-devel/S_VG_jgtpBo/VngCPK2W5FcJ)

Lenovo Thinkpad T430
 (i5-3360M, Ivy Bridge, HD Graphics)

Yes

Yes

2.5.1

R2B2

[​read more](https://groups.google.com/d/topic/qubes-devel/LSVluAZ9Udo/discussion)

[Alex Dubois](https://groups.google.com/d/msg/qubes-devel/LSVluAZ9Udo/Fl3jmt4tWssJ)

Lenovo Thinkpad T430s
 (i5-3320M, QM77, HD4000)

Yes

Yes

2.05

R2B1

[​read more](https://groups.google.com/d/topic/qubes-devel/Z9seyOT46Ro/discussion)

[​cprise](https://groups.google.com/d/msg/qubes-devel/Z9seyOT46Ro/wX6tsrxE84sJ)

R2B2

[read more](https://groups.google.com/d/topic/qubes-users/V4PQYEBuoSg/discussion)

[cprise](https://groups.google.com/d/msg/qubes-users/V4PQYEBuoSg/udLCHyR6RUUJ)

R2B3

3.11

[​cprise](https://groups.google.com/d/msg/qubes-users/Ll_pPP7glwI/jtRbKtQO_rMJ)

2.58

R2RC1

3.12.14-4

[​cprise](https://groups.google.com/d/msg/qubes-users/452tkVCzvOw/_dQ8DXaDzp0J)

Lenovo Thinkpad T430u
 (i7-3517M, Ivy Bridge, HD Graphics + GT 620M)

Yes

Yes

2.08

R2B1

[​read more](https://groups.google.com/d/topic/qubes-devel/Z9M_k3i6dxU/discussion)

[tigerbeard](https://groups.google.com/d/msg/qubes-devel/Z9M_k3i6dxU/09CqBppyMnsJ)

Lenovo Thinkpad T440p
 (i7-4800MQ, Haswell, Intel HD graphics)

Yes

Yes

2.21

R2B3

3.11

802.11 ac doesn't work with Fedora 18, but with Fedora 20

[​7v5w7go9ub0o](https://groups.google.com/d/msg/qubes-users/r6kC4YHgDjM/yJXpvIdoWkUJ)

Lenovo Thinkpad T500
 (P8400, GM45, GMA 4500MHD)

Yes

\*

3.22

R2B3

3.11.1-2

activated VT-d BIOS option not recognized in Qubes

[​Jens Porup](https://groups.google.com/d/msg/qubes-users/EoG4VffajRw/-oeSfNCA-KIJ)

Lenovo T510 (4384-WGZ)
 (i5-520M, Arrandale, Intel HD graphics)

Yes

Yes

1.52

R2B3

3.9.2

[​pete](https://groups.google.com/d/msg/qubes-users/UP9BK_yn-Pk/DR6PBVF4GlgJ)

R2RC1

3.9.2

Audio is always muted after reboot

[​pete](https://groups.google.com/d/msg/qubes-users/4ASK0cBfMM0/11U7Zx-f7HwJ)

Lenovo Thinkpad W510
 (i7-Q820, nVidia)

Yes

R1

[​read more](https://groups.google.com/forum/#!msg/qubes-devel/TgDWwBs36yA/IUFZPHs716cJ)

[​Sebastian Hültenschmidt](https://groups.google.com/forum/#!msg/qubes-devel/TgDWwBs36yA/IUFZPHs716cJ)

Lenovo Thinkpad X1 Carbon (3444CTO)
 (i5-3427U)

Yes

Yes

R2B2

[Ulrich Pfeifer](https://groups.google.com/d/msg/qubes-users/UCuF41rq758/BRhc7lTecsMJ)

Lenovo X1 Carbon Gen 2
 (i5-4300U, Haswell-ULT, HD4000)

No

No

1.07

R2B3

3.11.1-2

needs iwl7260-firmware in netvm

[​Patrick Schless](https://groups.google.com/d/msg/qubes-users/cu_mJa4iDHk/v1FdT3ZGofEJ)

Lenovo X1 Carbon Gen 2
 (i7-4600U, Haswell-ULT, HD4000)

Yes

Yes

1.11

R2B3

3.11.1-2

needs iwl7260-firmware in netvm

[​Jean-François Rioux](https://groups.google.com/d/msg/qubes-users/cu_mJa4iDHk/v1FdT3ZGofEJ)

Lenovo Thinkpad X61t
 ()

R2B1

[​George Walker](https://groups.google.com/d/msg/qubes-devel/4IrF1A6sa3U/QIQe-dNc4tEJ)

Lenovo Thinkpad X201
 (i5-520M, HD3000)

Yes

Yes

R2RC1

3.9.2-2

X problem with activated VT-d on all other kernel versions

[​Joonas Lehtonen](https://groups.google.com/d/msg/qubes-users/z5BEjSuR7VE/CD2JMeAhDaoJ)

Lenovo Thinkpad X220 (4290-W3W)
 (i5-2520M, QM67, HD3000)

Yes

Yes

1.39

R1

[​Stefan Boresch](https://groups.google.com/group/qubes-devel/msg/f41578eef913446a)

R2B2

[​read more](https://groups.google.com/d/topic/qubes-users/-b8b9fpo0UU/discussion)

[​Matt Tracy](https://groups.google.com/d/msg/qubes-users/-b8b9fpo0UU/RFh6HiWqt5oJ)

R2B3

3.11.1-2

[​Matt Tracy](https://groups.google.com/d/msg/qubes-users/5tNavg4MhT4/dFXsYHXOgu4J)

Lenovo Thinkpad X230
 (i5-3320M, Ivy Bridge, HD Graphics)

Yes

Yes

2.5.1

R1

[​read more](https://groups.google.com/d/msg/qubes-devel/XN6JrEXVOVA/lkxGRA00EqgJ)

[​Chris](https://groups.google.com/d/msg/qubes-devel/XN6JrEXVOVA/lkxGRA00EqgJ)

R2B2

[​read more](https://groups.google.com/d/topic/qubes-users/hf0vkL3TE7k/discussion)

[​mgflax](https://groups.google.com/d/msg/qubes-users/hf0vkL3TE7k/VOtrW3wEbtMJ)

Samsung NP300E7A
 (i3-2330M, HM65, HD3000)

Yes

No

P04ABJ

R2B3

3.11.1-2

[​Marc](https://groups.google.com/d/msg/qubes-users/dzYwiYzvWYM/iOyq3V2y5L4J)

Samsung Series 7 Chronos NP700Z5C
 (i7-3635QM, nVidia Optimus)

Yes

No

P04ABJ

R1

[​read more](https://groups.google.com/d/msg/qubes-devel/0xBeX8NZFiU/bUqxGdn6KOMJ)

[​Outback Dingo](https://groups.google.com/d/msg/qubes-devel/0xBeX8NZFiU/bUqxGdn6KOMJ)

R2B1

[​read more](https://groups.google.com/d/msg/qubes-devel/0xBeX8NZFiU/bUqxGdn6KOMJ)

[​Outback Dingo](https://groups.google.com/d/msg/qubes-devel/0xBeX8NZFiU/bUqxGdn6KOMJ)

R2B2

[​read more](https://groups.google.com/d/topic/qubes-devel/Wu1mn9f1qgM/discussion)

[​Outback Dingo](https://groups.google.com/d/msg/qubes-devel/0xBeX8NZFiU/bUqxGdn6KOMJ)

Samsung X460
 (P8600, PM45, GeForce 9200M GS)

Yes

No

20091110

R1

[​Qubes core developers]()

R2B1

[​Qubes core developers]()

R2B3

3.11.1-2

[marmarek (Qubes core developer)](https://groups.google.com/d/msg/qubes-devel/S-leNH8AYsU/WL_XdNAhBkQJ)

Sony VAIO Z 12
 (2010 edition)

Yes

Yes

R1

[read more](/trac/wiki/SonyVaioTinkering)

Qubes core developers

R2B1

[read more](/trac/wiki/SonyVaioTinkering)

Qubes core developers

R2B2

[read more](/trac/wiki/SonyVaioTinkering)

Qubes core developers

R2B3

3.11

[read more](/trac/wiki/SonyVaioTinkering)

Qubes core developers

Sony VAIO series Z2 - VPCZ2190S
 (i5-2540M, Sandy Bridge, HD3000, 2011 edition)

Yes

\*

R1

[​read more](https://groups.google.com/d/msg/qubes-devel/xoyNCigBvFE/fkC6em-Wqd0J)

[​Danny Fullerton](https://groups.google.com/d/msg/qubes-devel/xoyNCigBvFE/fkC6em-Wqd0J)

Yes

R0170H5

R2B3

3.11

BIOS has to be patched to activate VT-d, external Radeon HD 6700M

[​Danny Fullerton](https://groups.google.com/d/msg/qubes-users/8urk8ZNeblg/jCD2iQyQQZwJ)

Toshiba M780 S7240
 ()

Yes

latest

R1

[​Franz](https://groups.google.com/d/msg/qubes-devel/Zul8mQoI2OI/-jzfJL2fV84J)

Toshiba Tecra A11-15X
 (i7-M620)

Yes

R1

[​PirBoazo](https://groups.google.com/d/msg/qubes-devel/wNX2oz1nK2I/YI5ro4NMppgJ)

Toshiba Tecra S11
 ()

Yes

R1

[​read more](https://groups.google.com/group/qubes-devel/browse_thread/thread/fdec0ec165a87726)

[​Jan Beerden](https://groups.google.com/group/qubes-devel/browse_thread/thread/fdec0ec165a87726)

Zareason Ultra Lap 420
 (i5-3317U, Ivy Bridge, HD Graphics)

Yes

Yes

R2B2

[​Ant](https://groups.google.com/d/msg/qubes-users/uKI-VBtKWxg/uKjsdGNSpSQJ)

**Desktop, Workstation and Server**

Dell Inspiron 660
 (i5-3330, Xeon E3-1200 Graphics)

Yes

Yes

A09

R2B2

[read more](https://groups.google.com/d/topic/qubes-users/Nq7T0l4A2b0/discussion)

[KR](https://groups.google.com/d/msg/qubes-users/Nq7T0l4A2b0/IP_pwZMn9LYJ)

Dell PowerEdge T110 II
 (Xeon E3-1230, onboard Matrox)

Yes

R1

[​Geoff](https://groups.google.com/group/qubes-devel/msg/8a894915909eeaee)

Dell Precision T3400 Workstation
 (Intel Q6600, NVIDIA Quadro NVS 290)

Yes

No

A09

R2B2

[Andrew Sorensen](https://groups.google.com/d/msg/qubes-devel/D16dM3rg8Iw/zOEZmjTJkRIJ)

HP Compaq dc7900 Convertible Minitower
 (E8400, Q45/Q43)

Yes

Yes

1.26

R2B3

3.9.2-2

Problem with graphics on 3.11,3.7, only 2GB RAM.

[​Nukama](https://groups.google.com/d/msg/qubes-users/RYzkSFoMsxQ/ukXhBW4ybqQJ)

R2RC1

3.9

Problem with graphics on 3,12,3.11,3.7, only 2GB RAM stock.

[​Nukama](https://groups.google.com/d/msg/qubes-users/RYzkSFoMsxQ/ukXhBW4ybqQJ)

HP ProLiant DL360 G5
 (E5440, 5000P, ATI ES1000)

Yes

No

P58

R2B3

3.11.1-2

Some video glitches, no audio hardware.

[​Nukama](https://groups.google.com/d/msg/qubes-users/1CyVEStoVCI/RTRw8-aalsUJ)

Lenovo ThinkCentre M71e
 (G620, H61, HD2000)

Yes

No

9QKT29AUS

R2B3

3.11.1-2

[​Nukama](https://groups.google.com/d/msg/qubes-users/YcqMDcVYQh8/pk0B_9RfGQMJ)

**Motherboards**

ASRock Q87M Vpro
 (LGA1150, Q87)

Yes

Yes

P1.50

R2B3

3.11.1-2

Problems with Power Saving, Audio and USB3

[​suricabile](https://groups.google.com/d/msg/qubes-users/oExJBIDsAwQ/lwAzNNe7OcYJ)

ASRock Z77 Pro4
 (i7-3770, Ivy Bridge, HD Graphics 4000)

Yes

Yes

P1.40

R2B2

[read more](https://groups.google.com/d/topic/qubes-users/lycnE-LcJBo/discussion)

[gorka](https://groups.google.com/d/msg/qubes-users/lycnE-LcJBo/0u10xl7AMrIJ)

Biostar A880GZ
 (AM3+, 880G/SB850)

R2B3

3.9.2-2

[\#762](/trac/ticket/762)

[​clewis](https://groups.google.com/d/msg/qubes-users/DTot3wX1-nQ/cpCsRfs5PfgJ)

Biostar TA790GX A3+
 (AM3, 790GX/SB750)

Yes

No

78DAA420

R2B3

3.9.2-2

[\#762](/trac/ticket/762)

[​Nukama](https://groups.google.com/d/msg/qubes-users/DTot3wX1-nQ/229c20xWrdQJ)

R2RC1

3.12.14-4

USB-Devices are working in 3.12 installer and luks prompt again.

[​Nukama](https://groups.google.com/d/msg/qubes-users/DTot3wX1-nQ/229c20xWrdQJ)

EVGA\_E685
 (LGA1150, Z68)

Yes

No

4.6.4

R2B3

3.11.1-2

Problems with Audio

[​jeff](https://groups.google.com/d/msg/qubes-users/wSCL-4VL2Ew/cU8-2qyT008J)

Gigabyte GA-870A-UD3
 (Phenom II X4 955, 870/SB850, GTX 460)

Yes

No

F5a

R2B2

3.11.1-2

[Fabian Lichte](https://groups.google.com/d/msg/qubes-users/S4Ju0zDM2mI/Q4GZ4S2txdMJ)

R2RC1

3.12.14-4

[Fabian Lichte](https://groups.google.com/d/msg/qubes-users/S4Ju0zDM2mI/Q4GZ4S2txdMJ)

Gigabyte GA-FXA990-UD3 (rev 3.0)
 (AMD FX-8350, GTX 470)

Yes

No

R2B2

[m astroj](https://groups.google.com/d/msg/qubes-devel/oox94EsIduQ/7w4xUoK5pxwJ)

Gigabyte GA-X79S-UP5 Wi-Fi
 (LGA2011, C606)

Yes

Yes

1.0

VT-d option in BIOS according to [manual](http://download.gigabyte.eu/FileList/Manual/mb-manual_ga-x79s-up5_e.pdf)

MSI Big Bang
 (i7-950, Radeon HD 6770)

R2B2

[read more](https://groups.google.com/d/topic/qubes-devel/TxzaoodB02o/discussion)

[Andrew Sorensen](https://groups.google.com/d/msg/qubes-devel/TxzaoodB02o/NxVHjaPoRYoJ)

MSI GX660
 (i5-460M, PM55, Radeon HD5870)

Yes

No

1.0L

R2B3

3.11.1-2

[​Avant Garden](https://groups.google.com/d/msg/qubes-users/UrWYjkHwon8/TPE0XSBiPDQJ)

Supermicro X10SAE
 (Xeon E3-1245, Haswell)

Yes

Yes

1.0

R1

[​Qubes Fan](https://groups.google.com/d/msg/qubes-users/V9BLpdf4xCs/v4XcOjLT6uUJ)

R2B2

[​Qubes Fan](https://groups.google.com/d/msg/qubes-users/V9BLpdf4xCs/v4XcOjLT6uUJ)


